Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sun 26 Oct 2014, 00:47
All times are UTC - 4
 Forum index » Advanced Topics » Puppy Projects » Next Puppy Development » 5.x
Dpup Synaptic Testing
Moderators: BarryK, Lobster
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 7 of 7 Posts_count   Goto page: Previous 1, 2, 3, 4, 5, 6, 7
Author Message
Skipper_the_eye_child

Joined: 03 Feb 2010
Posts: 33

PostPosted: Mon 31 May 2010, 16:26    Post_subject:  

Apt-file installed fine it turned out. libffi.so.5 was present at /initrd/mnt/dev_save/usr/lib/, and reported by apt-get as installed, whereas deluge was looking at a /usr/lib. I copied the file over to the new location and now get a new error message when running deluge. But all this is besides the point, I don't want to be fixing this stuff.

Issues look to be one of location, and/or lack of python compatibility as far as I can judge. Somebody more expert can tell me if I am wrong, and what I need to do.

I should add (and aware the pitfalls) that i'm using a pupsave.
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 7 of 7 Posts_count   Goto page: Previous 1, 2, 3, 4, 5, 6, 7
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » Advanced Topics » Puppy Projects » Next Puppy Development » 5.x
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0381s ][ Queries: 13 (0.0051s) ][ GZIP on ]